# Generated by Django 2.1.1 on 2018-12-17 11:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0010_auto_20181214_1231'),
    ]

    operations = [
        migrations.CreateModel(
            name='OrderEventHistory',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('order_status', models.CharField(blank=True, max_length=60, null=True)),
                ('updated_on', models.DateTimeField(auto_now=True, null=True)),
                ('order_id', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='order_id_event_history', to='IndospiritTransactions.OrderHead')),
            ],
        ),
    ]
